body{overflow-X:hidden;}
a {
    color: #0f4c82;
    text-decoration: none;
    background-color: transparent;
}
.banner-hd{
	background-image:url(../image/banner-003.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:500px;
}

.g-pb-50 {
    padding-bottom: 3.57143rem !important;
}
.g-pt-100 {
    padding-top: 7.14286rem !important;
}
.u-btn-primary {
    color: #fff;
    background-color: #1f73b3;
}
.u-btn-primary:hover {
    color: #fff;
    background-color: #3ea1ed;
}
.g-mb-50{
	
    margin-bottom: 3.57143rem !important;

}
.btn-xl {
    line-height: 1.4;
    padding: 0.92857rem 1.85714rem;
    font-size: 1.28571rem;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
   
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.mb-2{
	margin-left:10px;
}
.g-color-primary{color:#0f4c82;}


.g-mb-70{position:relative;
display:block;
margin-left:auto;
margin-right:auto;
}
.g-color-gray-dark-v2{
	background-color:#fff;
	display: inline-block;
	padding:20px;
}
.back-bdr{
	
	width:60%; 
	height:.2px;
	background-color:#1f73b3;
	position:absolute;
	top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.u-shadow-v21 {
   box-shadow: 0 24px 52px 1px rgb(0 0 0 / 9%);
    transition-property: all;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-duration: .3s;
}
.u-shadow-v21:hover{
	box-shadow: 0 24px 52px 1px rgb(0 0 0 / 15%);
}
.g-pa-20 {
    padding: 1.42857rem !important;
	margin-top:30px;
}
.g-bg-white {
    background-color: #fff !important;
}
.g-width-30{
	background-color:#1f73b3;
	width:40px;
	height:1px;
}
.g-my-15{
	margin-top:10px;
	
	
}
a .g-color-main {
	padding:20px;
}
.g-color-main {
	
    color: #555 !important;
}
.g-font-weight-600 {
    font-weight: 600 !important;
}
.g-font-size-12 {
    font-size: 0.85714rem !important;
}
.g-mt-20{
	margin-top:50px;
}
.g-py-50 {
    padding-top: 1.57143rem !important;
    padding-bottom: 3.57143rem !important;
}
.g-bg-primary {
    background-color: #1f73b3 !important;
}
.g-color-white {
    color: #fff !important;
}
.g-color-white:hover a {
    color: # !important;
}
.g-pa-30 {
    padding: 3.14286rem !important;
}
.u-btn-outline-white{color:#fff;
border:1px solid #fff;}
.u-btn-outline-white:hover{color:#000;
border:1px solid #fff;
background-color:#fff;}
.g-color-white-opacity-0_8 {
    color: rgba(255, 255, 255, 0.8) !important;
}
.g-bg-black-opacity-0_9 {
    background-color: rgba(15, 76, 130, 1) !important;
}
.u-heading-v2-3--bottom::after, .u-heading-v2-3--top::before {
    width: 5rem;
    border-top-width: 1px;
}
.u-heading-v2-1--bottom::after, .u-heading-v2-1--top::before, .u-heading-v2-2--bottom::after, .u-heading-v2-2--top::before, .u-heading-v2-3--bottom::after, .u-heading-v2-3--top::before, .u-heading-v2-4--bottom::after, .u-heading-v2-4--top::before, .u-heading-v2-5--bottom::after, .u-heading-v2-5--top::before, .u-heading-v2-6--bottom::after, .u-heading-v2-6--top::before, .u-heading-v2-7--bottom::after, .u-heading-v2-7--top::before {
    content: "";
    display: inline-block;
    border-top-style: solid;
    border-color: inherit;
}
.g-py-60 {
    padding-top: 4.28571rem !important;
    padding-bottom: 4.28571rem !important;
}
.g-brd-bottom {
    border-bottom: dotted 1px transparent !important;
}
.g-brd-white-opacity-0_1 {
    border-color: rgba(255, 255, 255, 0.1) !important;
}
.g-py-10 {
    padding-top: 0.71429rem !important;
    padding-bottom: 0.71429rem !important;
}
.g-right-0 {
    right: 0 !important;
}
.g-absolute-centered--y {
    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-backface-visibility: hidden;
}
.g-pos-rel {
    position: relative !important;
}
.g-color-white-opacity-0_6{
	background-color: rgba(255, 255, 255, 0.1) !important;
width: 2.14286rem;
    height: 2.14286rem;
    font-size: 0.92857rem;

}
.u-icon-v2.u-icon-size--xs, .u-icon-v2.u-icon-size--xs .u-icon__elem-regular, .u-icon-v2.u-icon-size--xs .u-icon__elem-hover, .u-icon-v3.u-icon-size--xs, .u-icon-v3.u-icon-size--xs .u-icon__elem-regular, .u-icon-v3.u-icon-size--xs .u-icon__elem-hover, .u-icon-v4.u-icon-size--xs .u-icon-v4-inner, .u-icon-v4.u-icon-size--xs .u-icon__elem-regular, .u-icon-v4.u-icon-size--xs .u-icon__elem-hover, .u-icon-v5.u-icon-size--xs {
    width: 2.14286rem;
    height: 2.14286rem;
    font-size: 0.92857rem;
	margin-right: 10px;
}
.u-icon-v1, .u-icon-v2, .u-icon-v3, .u-icon-v4 {
    position: relative;
    display: inline-block;
    text-align: center;
    transition: all .2s ease-in-out;
}

 .g-mb-20 {
    margin-bottom: 1.42857rem !important;
}
.g-color-white-opacity-0_6 i{margin-top:10px;}
.g-mb-40 {
    margin-bottom: 2.85714rem !important;
}
.g-bg-no-repeat{
	background-repeat:no-repeat;
}
.g-py-20 {
    padding-top: 1.42857rem !important;
    padding-bottom: .42857rem !important;
}
.g-color-white-opacity-0_8 {
    color: rgba(255, 255, 255, 0.8) !important;
}
.g-color-white-opacity-0_8 a {
    color: rgba(255, 255, 255, 0.8) !important;
}
.g-bg-gray-dark-v1 {
    background-color: #111 !important;
}
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}
.g-color-white-opacity-0_5{color:#fff;}

.back-soc{background-color:#ffffff5e;
padding:8px 10px;
border-radius:2px;}
.u-header__section{
    background-color: #1f73b3 !important;
}
	
	/* Add here all your css styles (customizations) */
.error-advise
{
	color:#F00;
	font-size:14px;	
}
.container
{
	max-width:1100px !important;
}

 
@media only screen and (min-width: 200px) and (max-width: 400px) {
 
	img.site-logo {
		max-width:240px;
	}
}


@media (max-width: 768px) {
	
	.hidden-xs-custom
	{
		display:none;
	}
	
	.visible-xs-custom
	{
		display:block;
	}

}
@media (min-width: 769px){
	
	.hidden-xs-custom
	{
		display:block;
	}
	
	.visible-xs-custom
	{
		display:none;
	}

}
.responsive {
  width: 100%;
  height: auto;
}
 
 



body{overflow-x:hidden}
@font-face {
  font-family: Ubuntu;
  src: url(../css/Ubuntu-Medium.ttf);
}

.py-5{padding-top:30px}
.titsrt h2{
	
	color:#0f4c82;
	font-weight:bold;
	padding-bottom:0px;
	font-family:Ubuntu;
}
.titsrt{color:#0f4c82;
font-size:30px;
	font-weight:bold;
	padding-bottom:0px;
	font-family:Ubuntu;}
.jur-lst p{font-weight:bold;
font-size:18px;
font-family:Ubuntu;}

@media only screen and (max-width: 600px) {
  .single-img {
	max-width: 100%;
  }
}
.single-img{display:inline-flex;
min-width:65%;}
.jur-lst{
	border-radius:15px;
	margin:5px;
padding:8px 15px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;}
.jourrnal-head{
	
	background-color:#2c74b2;
}
.g-pd-20{
	padding-top:30px;
	padding-bottom:30px;
}
.g-pd-20 h3{color:#fff;
font-weight: 300}

.cont-banner{
	
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	
	
}
